# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  notificationcommented_type: MyString
  notificationcommented_id: 1
  author_id: 1
  notificationcomments: MyText

two:
  notificationcommented_type: MyString
  notificationcommented_id: 1
  author_id: 1
  notificationcomments: MyText
